<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_1_8-t7.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Árið 2007</w>
  <w>var</w>
  <w>frumsýnd</w>
  <w>brasilíska</w>
  <w>myndin</w>
  <w><hi>Tropa</hi></w>
  <w><hi>de</hi></w>
  <w><hi>Elite</hi></w>
  <w>sem</w>
  <w>náði</w>
  <w>gríðarlegum</w>
  <w>vinsældum</w>
  <w>í</w>
  <w>heimalandinu</w>
  <w>og</w>
  <w>um</w>
  <w>allan</w>
  <w>heim</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>var</w>
  <w>jafnframt</w>
  <w>umdeild</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>sýnir</w>
  <w>ofbeldisfullar</w>
  <w>aðgerðir</w>
  <revision id="2">
    <original><w>BOPE</w><w>sveitarinar</w></original>
    <corrected><w>BOPE-sveitarinnar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>jákvæðu</w>
  <w>ljósi</w>
  <c>.</c>
</s><s n="2">
  <w><hi>Tropa</hi></w>
  <w><hi>de</hi></w>
  <w><hi>Elite</hi></w>
  <w>er</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>ein</w>
  <w>vinsælasta</w>
  <w>brasilíska</w>
  <w>mynd</w>
  <w>allra</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="3">
  <w>Batalhão</w>
  <w>de</w>
  <w>Operações</w>
  <w>Policiais</w>
  <w>Especiais</w>
  <c>(</c>
  <c>„</c>
  <w>Séraðgerðalögreglusveitin</w>
  <c>“</c>
  <w>á</w>
  <w>portúgölsku</w>
  <c>,</c>
  <w>best</w>
  <w>þekkt</w>
  <w>sem</w>
  <w>BOPE</w>
  <c>)</c>
  <w>er</w>
  <w>sérsveit</w>
  <w>innan</w>
  <w>brasilísku</w>
  <w>lögreglunnar</w>
  <w>sem</w>
  <w>brasilíska</w>
  <revision id="3">
    <original><w>ríkistjórnin</w></original>
    <corrected><w>ríkisstjórnin</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0"/>
      </errors>
  </revision>
  <w>setti</w>
  <w>á</w>
  <w>laggirnar</w>
  <w>til</w>
  <w>að</w>
  <w>berjast</w>
  <w>gegn</w>
  <w>eiturlyfjagengjum</w>
  <c>.</c>
</s><s n="4">
  <w>Sveitin</w>
  <w>sérhæfir</w>
  <w>sig</w>
  <w>í</w>
  <w>að</w>
  <w>berjast</w>
  <w>á</w>
  <w>þéttbýlum</w>
  <w>svæðum</w>
  <w>og</w>
  <w>á</w>
  <w>stóran</w>
  <w>flota</w>
  <w>af</w>
  <w>vopnuðum</w>
  <w>ökutækjum</w>
  <c>.</c>
</s><s n="5">
  <w>Meðal</w>
  <w>þessara</w>
  <w>markmiða</w>
  <revision id="4">
    <original><w>eru</w></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>tryggja</w>
  <w>öryggi</w>
  <w>á</w>
  <w>sérstökum</w>
  <w>atburðum</w>
  <c>,</c>
  <w>brjóta</w>
  <w>niður</w>
  <w>vegatálma</w>
  <w>sem</w>
  <w>eiturlyfjagengi</w>
  <w>hafa</w>
  <w>komið</w>
  <w>fyrir</w>
  <c>,</c>
  <w>drepa</w>
  <w>glæpamenn</w>
  <w>sem</w>
  <w>almennum</w>
  <w>borgurum</w>
  <w>stafar</w>
  <w>lífshætta</w>
  <w>af</w>
  <c>,</c>
  <w>útrýma</w>
  <w>eiturlyfjasölu</w>
  <w>og</w>
  <w>stöðva</w>
  <w>uppreisnir</w>
  <w>í</w>
  <w>fangelsum</w>
  <c>.</c>
</s><s n="6">
  <w>Hnífurinn</w>
  <w>og</w>
  <w>skammbyssurnar</w>
  <w>tákna</w>
  <w>grundvallarvopn</w>
  <w>lögreglunnar</w>
  <c>,</c>
  <w>hauskúpan</w>
  <w>táknar</w>
  <w>dauðann</w>
  <w>og</w>
  <w>í</w>
  <w>sameiningu</w>
  <w>táknar</w>
  <w>þetta</w>
  <w>sigur</w>
  <w>BOPE</w>
  <w>yfir</w>
  <w>dauðanum</w>
  <c>.</c>
</s><s n="7">
  <w>Einkunnarorð</w>
  <w>BOPE</w>
  <w>er</w>
  <w><hi>Faca</hi></w>
  <w><hi>na</hi></w>
  <w><hi>caveira</hi></w>
  <w>eða</w>
  <c>„</c>
  <revision id="5">
    <original><w>Hnífur</w></original>
    <corrected><w>hnífur</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <revision id="6">
    <original><w>hauskápuna</w></original>
    <corrected><w>hauskúpuna</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="8-1" eid="0"/>
        <error xtype="nonword" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <w>en</w>
  <w>einkennismerki</w>
  <w>sveitarinnar</w>
  <w>vísar</w>
  <w>einmitt</w>
  <w>í</w>
  <w>þessi</w>
  <w>orð</w>
  <c>.</c>
</s><s n="8">
  <w>Margir</w>
  <w>gagnrýnendur</w>
  <w>töldu</w>
  <w>hana</w>
  <w>jafnvel</w>
  <w>vera</w>
  <w>fasíska</w>
  <w>þar</w>
  <w>sem</w>
  <w>menn</w>
  <w>sem</w>
  <w>virtu</w>
  <w>mannréttindi</w>
  <w>að</w>
  <w>vettugi</w>
  <w>væru</w>
  <w>gerðir</w>
  <w>að</w>
  <w>hetjum</w>
  <c>.</c>
</s><s n="9">
  <w>Sveitin</w>
  <w>á</w>
  <w>einnig</w>
  <w>eina</w>
  <w>Huey-herþyrlu</w>
  <w>og</w>
  <w>gröfu</w>
  <w>sem</w>
  <revision id="6b">
    <original><w>riður</w></original>
    <corrected><w>ryður</w></corrected>
      <errors>
        <error xtype="i4y" idx="6b-1" eid="0"/>
        <error xtype="nonword" idx="6b-1" eid="0"/>
      </errors>
  </revision>
  <w>burt</w>
  <w>vegatálmum</w>
  <w>og</w>
  <w>öðrum</w>
  <w>hindrunum</w>
  <c>.</c>
</s><s n="10">
  <w><hi>Comando</hi></w>
  <w><hi>Vermelho</hi></w>
  <w>eða</w>
  <c>„</c>
  <w>Rauða</w>
  <w>valdið</w>
  <c>“</c>
  <w>er</w>
  <w>það</w>
  <w>eiturlyfjagengi</w>
  <w>sem</w>
  <w>BOPE</w>
  <w>hefur</w>
  <w>þurft</w>
  <w>að</w>
  <w>beita</w>
  <w>sér</w>
  <w>mest</w>
  <w>gegn</w>
  <revision id="7">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>er</w>
  <w>það</w>
  <w>stærsta</w>
  <w>gengið</w>
  <w>í</w>
  <w>Brasilíu</w>
  <c>.</c>
</s><s n="11">
  <w>Árið 1982</w>
  <w>var</w>
  <w>nafninu</w>
  <w>breytt</w>
  <w>í</w>
  <w><hi>Companhia</hi></w>
  <w><hi>de</hi></w>
  <w><hi>Operações</hi></w>
  <w><hi>Especiais</hi></w>
  <w>eða</w>
  <c>„</c>
  <w>Séraðgerðasveitin</w>
  <c>“</c>
  <c>(</c>
  <w><hi>COE</hi></w>
  <c>)</c>
  <c>,</c>
  <w>tveimur</w>
  <w>árum</w>
  <w>síðar</w>
  <w>var</w>
  <w>því</w>
  <w>svo</w>
  <w>aftur</w>
  <w>breytt</w>
  <w>í</w>
  <w><hi>NuCOE</hi></w>
  <c>.</c>
</s><s n="12">
  <w>Uppruna</w>
  <w>BOPE</w>
  <w>má</w>
  <w>rekja</w>
  <w>aftur</w>
  <w>til</w>
  <w>19. janúar 1978</w>
  <w>en</w>
  <w>þá</w>
  <w>hét</w>
  <w>sveitin</w>
  <w><hi>Núcleo</hi></w>
  <w><hi>da</hi></w>
  <w><hi>Companhia</hi></w>
  <w><hi>de</hi></w>
  <w><hi>Operações</hi></w>
  <w><hi>Especiais</hi></w>
  <w>eða</w>
  <c>„</c>
  <w>Kjarni</w>
  <w>séraðgerðasveitarinnar</w>
  <c>“</c>
  <c>(</c>
  <w><hi>NuCOE</hi></w>
  <c>)</c>
  <c>.</c>
</s><s n="13">
  <w>BOPE</w>
  <w>og</w>
  <w>Comando</w>
  <w>Vermelho</w>
  <w>hafa</w>
  <w>lengi</w>
  <w>eldað</w>
  <w>grátt</w>
  <w>silfur</w>
  <c>.</c>
</s><s n="14">
  <revision id="8">
    <original><w>BOPE</w><w>liðar</w></original>
    <corrected><w>BOPE-liðar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>hafa</w>
  <w>hin</w>
  <w>ýmsu</w>
  <w>hlutverk</w>
  <w>og</w>
  <w>markmið</w>
  <c>.</c>
</s><s n="15">
  <w>Ökutækin</w>
  <w>kallast</w>
  <revision id="9">
    <original><w><hi>Pacificador</hi></w></original>
    <corrected><w><hi>pacificador</hi></w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>eða</w>
  <c>„</c>
  <revision id="10">
    <original><w>Friðarstillir</w></original>
    <corrected><w>friðarstillir</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <c>“</c>
  <w>og</w>
  <revision id="11">
    <original><w><hi>Caveirao</hi></w></original>
    <corrected><w><hi>caveirao</hi></w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>eða</w>
  <c>„</c>
  <revision id="12">
    <original><w>Stór</w></original>
    <corrected><w>stór</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0"/>
      </errors>
  </revision>
  <w>hauskúpa</w>
  <c>“</c>
  <c>.</c>
</s><s n="16">
  <w>Sveitin</w>
  <w>var</w>
  <w>mynduð</w>
  <w>og</w>
  <w>sett</w>
  <w>undir</w>
  <w>stjórn</w>
  <w>æðstu</w>
  <w>starfsmanna</w>
  <w>herlögreglu</w>
  <w>ríkisins</w>
  <c>.</c>
</s><s n="17">
  <w>Merkið</w>
  <w>inniheldur</w>
  <w>hnífa</w>
  <w>sem</w>
  <w>hafa</w>
  <w>verið</w>
  <w>reknir</w>
  <w>í</w>
  <w>gegnum</w>
  <w>hauskúpu</w>
  <w>og</w>
  <w>tvær</w>
  <w>skammbyssur</w>
  <w>sem</w>
  <w>mynda</w>
  <w>kross</w>
  <w>en</w>
  <w>svipar</w>
  <w>þetta</w>
  <w>mikið</w>
  <w>til</w>
  <w>hinna</w>
  <w>gömlu</w>
  <w>sjóræningjafána</w>
  <c>.</c>
</s><s n="18">
  <w>Sveitin</w>
  <w>notar</w>
  <w>þessi</w>
  <w>ökutæki</w>
  <w>við</w>
  <w>aðgerðir</w>
  <w>á</w>
  <w>þéttbýlissvæðum</w>
  <w>þar</w>
  <w>sem</w>
  <w>sveitin</w>
  <w>lendir</w>
  <w>í</w>
  <w>áköfum</w>
  <w>skotbardögum</w>
  <w>við</w>
  <w>eiturlyfjagengi</w>
  <c>.</c>
</s></p></body></text>
</TEI>